{% extends "base.html" %}

{% block contents %}
<div class="row mt-5">
    <div class="col-12">
            <div class="form-group">
                <label for="title">제목</label>
                <input type="text" class="form-control" id="title" value="{{ board.title }}" readonly/>
                <label for="contents">내용</label>
                <textarea class="form-control" readonly>{{ board.contents }}</textarea>
                <label for="tags">태그</label>
                <span id="tags" content="form-control">
                {{ board.tags.all|join:', ' }}
                </span>
            </div>
        <button class="btn btn-primary">돌아가기</button>
        </form>
    </div>
</div>
{% endblock %}